Loading...
Searching...
No Matches
MaestroProperties.h File Reference
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::FileParsers
namespace | RDKit::FileParsers::schrodinger

## Variables

static const std::string | RDKit::FileParsers::schrodinger::MAE_ATOM_TYPE = "i_m_mmod_type"
static const std::string | RDKit::FileParsers::schrodinger::MAE_BOND_DATIVE_MARK = "b_sPrivate_dative_bond"
static const std::string | RDKit::FileParsers::schrodinger::MAE_BOND_PARITY = "i_sd_original_parity"
static const std::string | RDKit::FileParsers::schrodinger::MAE_ENHANCED_STEREO_STATUS
static const std::string | RDKit::FileParsers::schrodinger::MAE_RGROUP_LABEL = "i_sd__MolFileRLabel"
static const std::string | RDKit::FileParsers::schrodinger::MAE_STEREO_STATUS = "i_m_ct_stereo_status"
static const std::string | RDKit::FileParsers::schrodinger::PDB_ATOM_NAME = "s_m_pdb_atom_name"
static const std::string | RDKit::FileParsers::schrodinger::PDB_CHAIN_NAME = "s_m_chain_name"
static const std::string | RDKit::FileParsers::schrodinger::PDB_INSERTION_CODE = "s_m_insertion_code"
static const std::string | RDKit::FileParsers::schrodinger::PDB_OCCUPANCY = "r_m_pdb_occupancy"
static const std::string | RDKit::FileParsers::schrodinger::PDB_RESIDUE_NAME = "s_m_pdb_residue_name"
static const std::string | RDKit::FileParsers::schrodinger::PDB_RESIDUE_NUMBER = "i_m_residue_number"
static const std::string | RDKit::FileParsers::schrodinger::PDB_TFACTOR = "r_m_pdb_tfactor"